We're updating the issue view to help you get more done. 

Validate the remaining modules for Puppet 6

Description

At this point, pretty much all the modules that we use have been tested against Puppet 6 via the pupmod-simp-simp tests.

However, the following still need to have their metadata and tests updated:

  • simp-acpid

  • simp-chkrootkit

  • simp-cron

  • simp-dconf

  • simp-dhcp

  • simp-haveged

  • simp-incron

  • simp-krb5

  • simp-libreswan

  • simp-libvirt

  • simp-mate

  • puppetlabs-mount_providers

  • simp-mozilla

  • simp-nfs

  • simp-oddjob

  • simp-openscap

  • simp-pki

  • simp-polkit

  • simp-postfix

  • puppetlabs-ruby_task_helper

  • simp-simp_banners

  • simp-simpcat

  • simp-simp_docker

  • simp-simp_gitlab

  • simp-simp_ipa

  • simp-simplib

  • simp-simp_pki_service

  • simp-simp_snmpd

  • simp-site

  • simp-sudosh

  • simp-swap

  • simp-tcpwrappers

  • simp-tftpboot

  • saz-timezone

  • simp-tlog

  • simp-tpm

  • simp-tpm2

  • simp-tuned

  • simp-upstart

  • simp-useradd

  • simp-vnc

  • simp-x2go

Acceptance Criteria

None

Status

Labels

None

Story Points

None

Sprint

Priority

Medium